@media (max-width:768px)
{ 

.mpad30{padding-top:0;}

/*TOPBAR*/
.topbar .root:nth-child(1){text-align: center;}
.navbar-toggle .icon-bar{background: #000;}
.topbar .root:nth-child(2){text-align: center;border-top:1px solid #333;border-bottom: none;border-left: none;border-right: none;}

/*Banner*/
#banner-slider .carousel-inner .item{height: 50vh;}
#banner-slider .carousel-inner .item .carousel-caption{display: none;}
#banner-slider .carousel-inner .item:nth-child(1){background: url(../img/banner/3.jpg);background-size: contain;background-position: center;background-repeat: no-repeat;}
#banner-slider .carousel-inner .item:nth-child(2){background: url(../img/banner/2.jpg);background-size: contain;background-position: center;background-repeat: no-repeat;}
#banner-slider .carousel-inner .item:nth-child(3){background: url(../img/banner/1.jpg);background-size: contain;background-position: center;background-repeat: no-repeat;}

/*Allinone*/
#press-slider .carousel-inner .item img{width: 100%;height: auto !important;}
#speech-slider .carousel-inner .item img{width: 100%;height: auto !important;}
#news-slider .carousel-inner .item img{width: 100%;height: auto !important;}


/*Updates*/
#facebook-slider .carousel-inner .item img{width: 100%;height: auto !important;}
#twitter-slider .carousel-inner .item img{width: 100%;height: auto !important;}
#youtube-slider .carousel-inner .item img{width: 100%;height: auto !important;}


/* SHIVAJINAGR */
.shivajinagar{background: url(../img/home/shivajinagar.png);background-size: cover;background-position: center;background-repeat: no-repeat;height: auto;padding-bottom: 100px;}
.shivajinagar .root span{position: relative;top: 20px;color: #fff;}

/*CUSTOMIZED*/
.rainbow ul{margin-left: -45px;}
.rainbow ul li{list-style: none;padding: 2px 40px;display: inline-block;}

/*GENERAL*/
.m-hide{display: none;}

}